# Generated by Django 4.1 on 2022-09-28 14:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0007_cargo_criado_em_cargo_modificado_em_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='cargo',
            options={},
        ),
        migrations.AlterModelOptions(
            name='funcionario',
            options={},
        ),
    ]
